Subject: autoconf, make: checking whether make sets $(MAKE)... ac_maketemp="make": not found
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 9 Jun 2003 11:05:47 +0200

Hallo,

I have weird 'make' behaviour since yesterday.
'MAKE' is not set by `make` but is was always set before:

$ echo AC_INIT > configure.ac
$ echo AC_PROG_MAKE_SET >> configure.ac
$ libtoolize -c -f --automake
$ aclocal
$ automake -a -f
configure.ac: `AM_INIT_AUTOMAKE' must be used
configure.ac: installing `./install-sh'
configure.ac: installing `./mkinstalldirs'
configure.ac: installing `./missing'
automake: no `Makefile.am' found or specified
$ autoconf
$ ./configure
checking build system type... i686-pc-cygwin
checking host system type... i686-pc-cygwin
checking whether make sets $(MAKE)... ac_maketemp="make": not found
no

I never saw this before...MAKE was set by make as long as I can think
of.  What may cause such a behaviour?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/